sha256: 383155ed5c3ff9ffca328e9e30bd419f40ab9f0afb68c0019d010f4bcc55a56c
real_size: null
zip_size: 468766472
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep16/open_data_millesime_2026-02-a_dep16_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep16/open_data_millesime_2026-02-a_dep16_gpkg_metadata.yml
